---
group:
  name: apache
  description: ''
  projects:
  - name: incubator-echarts
    description: ''
    mirrorRelease: false
    topic: echarts
  - name: dubbo
    description: ''
    mirrorRelease: false
    topic: dubbo
  - name: incubator-superset
    description: ''
    mirrorRelease: false
    topic: analytics,apache,apache-superset,asf,bi,business-analytics,business-intelligence,data-analysis,data-analytics,data-engineering,data-science,data-visualization,data-viz,flask,python,react,sql-editor,superset
  - name: spark
    description: ''
    mirrorRelease: false
    topic: big-data,java,jdbc,python,r,scala,spark,sql
  - name: incubator-mxnet
    description: ''
    mirrorRelease: false
    topic: mxnet
  - name: airflow
    description: ''
    mirrorRelease: false
    topic: airflow,apache,apache-airflow,python,scheduler,workflow
  - name: kafka
    description: ''
    mirrorRelease: false
    topic: kafka,scala
  - name: skywalking
    description: ''
    mirrorRelease: false
    topic: apm,dapper,distributed-tracing,observability,service-mesh,skywalking
  - name: flink
    description: ''
    mirrorRelease: false
    topic: big-data,flink,java,scala
  - name: incubator-weex
    description: ''
    mirrorRelease: false
    topic: weex
  - name: incubator-dubbo
    description: ''
    mirrorRelease: false
    topic: ''
  - name: rocketmq-externals
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dubbo-admin
    description: ''
    mirrorRelease: false
    topic: ''
  - name: incubator-dubbo-ops
    description: ''
    mirrorRelease: false
    topic: ''
  - name: rocketmq-spring
    description: ''
    mirrorRelease: false
    topic: ''
  - name: incubator-rocketmq-externals
    description: ''
    mirrorRelease: false
    topic: ''
  - name: rocketmq
    description: ''
    mirrorRelease: false
    topic: ''
  - name: incubator-dubbo-spring-boot-project
    description: ''
    mirrorRelease: false
    topic: ''
  - name: zookeeper
    description: ''
    mirrorRelease: false
    topic: ''
  - name: rocketmq-externals.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: incubator-dubbo-admin
    description: ''
    mirrorRelease: false
    topic: ''
  - name: incubator-shardingsphere
    description: ''
    mirrorRelease: false
    topic: ''
  - name: incubator-skywalking
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dubbo-spring-boot-project
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cordova-plugin-inappbrowser
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dubbo-admin.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: griffin
    description: ''
    mirrorRelease: false
    topic: ''
  - name: incubator-brpc
    description: ''
    mirrorRelease: false
    topic: ''
  - name: shiro
    description: ''
    mirrorRelease: false
    topic: ''
  - name: incubator-airflow
    description: ''
    mirrorRelease: false
    topic: ''
  - name: flume
    description: ''
    mirrorRelease: false
    topic: ''
  - name: kudu
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tomcat-maven-plugin
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ignite
    description: ''
    mirrorRelease: false
    topic: ''
  - name: hive
    description: ''
    mirrorRelease: false
    topic: ''
  - name: incubator-apisix
    description: ''
    mirrorRelease: false
    topic: ''
  - name: rocketmq-client-go
    description: ''
    mirrorRelease: false
    topic: ''
  - name: incubator-dolphinscheduler
    description: ''
    mirrorRelease: false
    topic: ''
  - name: incubator-dubbo-ops.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ambari
    description: ''
    mirrorRelease: false
    topic: ''
  - name: storm
    description: ''
    mirrorRelease: false
    topic: ''
  - name: thrift
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rocketmq-externals.git'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'incubator-dubbo-ops'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'parquet-mr'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dubbo-admin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'incubator-doris'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rocketmq-client-nodejs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hadoop'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'superset'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'druid'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'arrow'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rocketmq-client-python'
    description: ''
    mirrorRelease: false
    topic: ''
  